# LimeVRPack
### _The best modpack for VR, I think..._

#### [For Lethal Company v50 VR] Modpack that includes a lot of changes from the base game, with a focus on balance and performance while adding a lot of new content. Some of the changes:

- Many new interiors dungeons to explore
- Many new moons to explore, with some favoring certain interiors (see below)
- Support for seeing and playing with players in VR
- More than 4 players max in a lobby, by default set to a max of 12
- An array of bugfixes and performance improvements
- A lot of different new enemies with balanced mechanics
- Over 200 new emotes, with music! (Only for non-VR players)
- Completely overhauled sound effects, and new boombox music too :)
- And much much more... I think
-----

<details>
<summary> Interior spawnrates for each moon - Don't click if you don't want to know </summary> <br>
	<details>
	<summary> Experimentation - Default Spawnrates </summary>
		<br> ~58% chance for factory <br>
		~12% chance for school <br>
		~12% chance for office <br>
		~12% chance for poolrooms <br>
		~6% chance for mansion <br>
	</details>
	<details>
	<summary> Assurance - Bias Office </summary>
		<br> ~20% chance for factory <br>
		~10% chance for school <br>
		~50% chance for office <br>
		~10% chance for poolrooms <br>
		~10% chance for mansion <br>
	</details>
	<details>
	<summary> Vow - Bias PoolRooms </summary>
		<br> ~20% chance for factory <br>
		~10% chance for school <br>
		~10% chance for office <br>
		~50% chance for poolrooms <br>
		~10% chance for mansion <br>
	</details>
	<details>
	<summary> Offense - Bias School </summary>
		<br> ~20% chance for factory <br>
		~50% chance for school <br>
		~10% chance for office <br>
		~10% chance for poolrooms <br>
		~10% chance for mansion <br>
	</details>
	<details>
	<summary> March - Bias Factory </summary>
		<br> ~73% chance for factory <br>
		~8% chance for school <br>
		~8% chance for office <br>
		~8% chance for poolrooms <br>
		~3% chance for mansion <br>
	</details>
	<details>
	<summary> Adamance - Bias Modded </summary>
		<br> ~15% chance for factory <br>
		~25% chance for school <br>
		~25% chance for office <br>
		~25% chance for poolrooms <br>
		~10% chance for mansion <br>
	</details>
	<details>
	<summary> Solace - All Equal Chances </summary>
		<br> ~20% chance for factory <br>
		~20% chance for school <br>
		~20% chance for office <br>
		~20% chance for poolrooms <br>
		~20% chance for mansion <br>
	</details>
	<details>
	<summary> Triskelion - Default Spawnrates </summary>
		<br> ~58% chance for factory <br>
		~12% chance for school <br>
		~12% chance for office <br>
		~12% chance for poolrooms <br>
		~6% chance for mansion <br>
	</details>
	<details>
	<summary> Rend - Bias Mansion </summary>
		<br> ~3% chance for factory <br>
		~8% chance for school <br>
		~8% chance for office <br>
		~8% chance for poolrooms <br>
		~73% chance for mansion <br>
	</details>
	<details>
	<summary> Dine - Bias Mansion </summary>
		<br> ~3% chance for factory <br>
		~8% chance for school <br>
		~8% chance for office <br>
		~8% chance for poolrooms <br>
		~73% chance for mansion <br>
	</details>
	<details>
	<summary> Titan - All Equal Chances </summary>
		<br> ~20% chance for factory <br>
		~20% chance for school <br>
		~20% chance for office <br>
		~20% chance for poolrooms <br>
		~20% chance for mansion <br>
	</details>
	<details>
	<summary> Auralis - Default Spawnrates </summary>
		<br> ~58% chance for factory <br>
		~12% chance for school <br>
		~12% chance for office <br>
		~12% chance for poolrooms <br>
		~6% chance for mansion <br>
	</details>
	<details>
	<summary> Artifice - Default Spawnrates </summary>
		<br> ~58% chance for factory <br>
		~12% chance for school <br>
		~12% chance for office <br>
		~12% chance for poolrooms <br>
		~6% chance for mansion <br>
	</details>
	<details>
	<summary> StarlancerZero - Default Spawnrates Mansion </summary>
		<br> ~6% chance for factory <br>
		~12% chance for school <br>
		~12% chance for office <br>
		~12% chance for poolrooms <br>
		~58% chance for mansion <br>
	</details>
</details>

-----
### The below modpack has the exact same mods as this one, but will let you play in non-VR without having to worry about changing config files. Great if you want to play in non-VR and join your VR friends :)

[![NonVRModpack](https://i.imgur.com/u7yuSfD.png)](https://thunderstore.io/c/lethal-company/p/LimeSkillZ/LimeModPack/)